class CopyDocumentCreatedAtForEditorOfDocument < ActiveRecord::Migration
  def up
    OrgDocumentComment.all.each do |doc|
      if doc.parent.nil?
        EditorOfDocument.create(:editor_id => doc.creator_id, :org_document_comment_id => doc.id, :created_at => doc.updated_at)
      end
    end
  end

  def down
  end
end
